<?php

//require_once("db_conn_class.php");

require_once("webform_class.php");

//creating object of res info class

$app = new app();

/*$dbh = new db_conn();

$dbh->set_conn();*/

//==========================================================================

//retaining the value of the variables

if(isset($_POST['txtname']) && ($_POST['txtname'] != ""))

{

	$app->name = str_replace("'"," ",$_POST['txtname']);

}

if(isset($_POST['email']) && ($_POST['email'] != ""))

{

	$app->email = str_replace("'"," ",$_POST['email']);

}

if(isset($_POST['contact']) && ($_POST['contact'] != ""))

{

	$app->contact = str_replace("'"," ",$_POST['contact']);

}

if(isset($_POST['location']) && ($_POST['location'] != ""))

{

	$app->location = str_replace("'"," ",$_POST['location']);

}

if(isset($_POST['country']) && ($_POST['country'] != ""))

{

	$app->country = str_replace("'"," ",$_POST['country']);

}

if(isset($_POST['cmbCourse']) && ($_POST['cmbCourse'] != ""))

{

	$app->course = str_replace("'"," ",$_POST['cmbCourse']);

}

if(isset($_POST['cmbMode']) && ($_POST['cmbMode'] != ""))

{

	$app->mode = str_replace("'"," ",$_POST['cmbMode']);

}

if(isset($_POST['dob']) && ($_POST['dob'] != ""))

{

	$app->dob = $_POST['dob'];

}

if(isset($_POST['cmbGender']) && ($_POST['cmbGender'] != ""))

{

	$app->gender = $_POST['cmbGender'];

}

if(isset($_POST['qualification']) && ($_POST['qualification'] != ""))

{

	$app->qualification = $_POST['qualification'];

}

if(isset($_POST['occupation']) && ($_POST['occupation'] != ""))

{

	$app->occupation = $_POST['occupation'];

}

if(isset($_POST['besttime']) && ($_POST['besttime'] != ""))

{

	$app->besttime = 'Best Time to Call-'.$_POST['besttime'];

}

if(isset($_POST['comments']) && ($_POST['comments'] != ""))

{

	$app->comments = str_replace("'"," ",$_POST['comments']);

}

//==========================================================================

$flag= 0;

//for Subscribe to our Newsletter! (ACT)

if(isset($_POST['txtAction']) && ($_POST['txtAction'] == "save_data"))

{	

    		

    //saving data into database

	$app->InsertData();	

	

	//for sending mail

	$app->SendMail();

	$app->SendMailToCandidate();

	

	$flag = 1;

	$msg ="Thank you for registering for the ACT's newsletter.";

	

	/*echo "<script type='text/javascript'>

        window.open('https://www.asiancollegeofteachers.com/newsletter-images/newsletter.html', '_blank')

    </script>";*/

	@header("Location:thankyou-newsletter.php");

	

}

//==========================================================================

//for Subscribe to our ACT - TESOL Application India tesolcourseindia.com

if(isset($_POST['txtAction1']) && ($_POST['txtAction1'] == "save_data"))

{	

    		

    //saving data into database

	$app->InsertData1();	

	

	//for sending mail

	$app->SendMail1();

	

	$flag = 1;

	$msg ="Thank you for Application.";

	

	/*echo "<script type='text/javascript'>

        window.open('https://www.asiancollegeofteachers.com/newsletter-images/newsletter.html', '_blank')

    </script>";*/

	@header("Location:http://www.tesolcourseindia.com/thankyou.php");

	

}

//==========================================================================

if(isset($_POST['txtAction2']) && ($_POST['txtAction2'] == "save_data"))

{	

    		

    //saving data into database

	$app->InsertData2();	

	

	//for sending mail

	$app->SendMail2();

	

	$flag = 1;

	$msg ="Thank you for Application.";

	

	/*echo "<script type='text/javascript'>

        window.open('https://www.asiancollegeofteachers.com/newsletter-images/newsletter.html', '_blank')

    </script>";*/

	@header("Location:http://www.tesolcourseindia.com/thankyou.php");

	

}

//==========================================================================

if(isset($_POST['txtAction3']) && ($_POST['txtAction3'] == "save_data"))

{	

    		

    //saving data into database

	$app->InsertData3();	

	

	//for sending mail

	$app->SendMail3();

	

	$flag = 1;

	$msg ="Thank you for Application.";

	

	/*echo "<script type='text/javascript'>

        window.open('https://www.asiancollegeofteachers.com/newsletter-images/newsletter.html', '_blank')

    </script>";*/

	@header("Location:http://www.tesolcourseindia.com/thankyou.php");

	

}



//when save button is clicked

//if(isset($_POST['txtAction1']) && ($_POST['txtAction1'] == "save_data"))

//{	

//    		

//    //saving data into database

//	$app->InsertData1();	

//	

//	//for sending mail

//	$app->SendMail1();

//	//$id = $_GET['id'];

//	//echo $id;

//	//return;

//	@header("Location:thankyou.php");

//}

//==========================================================================





?>